Bug 817711 - [abrt] kernel: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
[abrt] kernel: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x2...
Status: CLOSED DUPLICATE of bug 717211
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:08818f00e04f2f6e0b3ca438ce0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 20:36 EDT by cameron
Modified: 2012-05-01 08:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-01 08:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description cameron 2012-04-30 20:36:40 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-6.fc16.x86_64 root=/dev/mapper/vg_nexploitsyste-Fedora16 ro rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_nexploitsyste/lv_swap rd.lvm.lv=vg_nexploitsyste/Fedora16 LANG=en_US.UTF-8
kernel:         3.3.2-6.fc16.x86_64
reason:         WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
time:           Fri 27 Apr 2012 07:50:56 PM EDT

backtrace:
:WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
:Hardware name: Satellite L750D
:NETDEV WATCHDOG: em2 (atl1c): transmit queue 0 timed out
:Modules linked in: fuse cdc_acm ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc lockd be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops arc4 joydev serio_raw microcode rtl8192ce rtl8192c_common rtlwifi mac80211 cfg80211 k10temp atl1c sp5100_tco i2c_piix4 snd_hda_codec_conexant snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hwdep snd_seq toshiba_acpi sparse_keymap rfkill snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc vhost_net macvtap macvlan tun virtio_net kvm_amd kvm sunrpc uinput ums_realtek usb_storage wmi video rad
:eon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 2559, comm: yumBackend.py Not tainted 3.3.2-6.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057bb6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff81093ad1>] ? trigger_load_balance+0x61/0x2d0
: [<ffffffff81503d47>] dev_watchdog+0x257/0x260
: [<ffffffff8106710c>] run_timer_softirq+0x12c/0x3b0
: [<ffffffff8101bc99>] ? sched_clock+0x9/0x10
: [<ffffffff81503af0>] ? qdisc_reset+0x50/0x50
: [<ffffffff8105f0e8>] __do_softirq+0xb8/0x230
: [<ffffffff8101b6f9>] ? read_tsc+0x9/0x20
: [<ffffffff8101bc99>] ? sched_clock+0x9/0x10
: [<ffffffff8108dc05>] ? sched_clock_local+0x25/0x90
: [<ffffffff815fd69c>] call_softirq+0x1c/0x30
: [<ffffffff81016455>] do_softirq+0x65/0xa0
: [<ffffffff8105f4fe>] irq_exit+0x9e/0xc0
: [<ffffffff815fdfee>] smp_apic_timer_interrupt+0x6e/0x99
: [<ffffffff815fcc9e>] apic_timer_interrupt+0x6e/0x80
: <EOI>  [<ffffffff815fc310>] ? sysret_audit+0x17/0x21
Comment 1 Josh Boyer 2012-05-01 08:27:51 EDT

*** This bug has been marked as a duplicate of bug 717211 ***

Note You need to log in before you can comment on or make changes to this bug.